Xxx видео-сайт на wordpress за пол часа

  • Автор темы MODERN
  • Дата начала
MODERN
Участник
Сообщения
756
Реакции
130
Требования к хостингу:
- WordPress 3.0+
- Apache UNIX Web Server
- PHP 5.2 or greater
- MySQL 4.1.2 or greater
- GD 2 Graphics Library
- Cron Jobs
- FFmpeg

Ссылка на скачку:
[HIDE=20] http://yadi.sk/d/-WwNBvvxHm2CL [/HIDE]
 
BenLaden
Участник
Сообщения
12
Реакции
1
Почему именно xxx? ведь можно поставить обычный плагин и заливать видео, не так ли будет проще?
 
MODERN
Участник
Сообщения
756
Реакции
130
BenLaden написал(а):
Почему именно xxx? ведь можно поставить обычный плагин и заливать видео, не так ли будет проще?
Ну я так понял этот скрипт при создании предназначался для Ххх, ну а так можно любые видео загружать!
 
BenLaden
Участник
Сообщения
12
Реакции
1
Trall написал(а):
Ну я так понял этот скрипт при создании предназначался для Ххх, ну а так можно любые видео загружать!
а какая разница? :) две птицы хоть и разной окраски они же все равно остаются птицами
 
MODERN
Участник
Сообщения
756
Реакции
130
BenLaden написал(а):
а какая разница? :) две птицы хоть и разной окраски они же все равно остаются птицами
Ну это вопрос к создателю скрипта, а не ко мне, я ведь не знаю о чём он думал когда этот скрипт писал :D
 
BenLaden
Участник
Сообщения
12
Реакции
1
Trall написал(а):
Ну это вопрос к создателю скрипта, а не ко мне, я ведь не знаю о чём он думал когда этот скрипт писал :D
:D понятно кто создатель))
 
Вэон
Участник
Сообщения
1
Реакции
0
А вообще этот скрипт нормально работает?

Есть ли у него адаптивный шаблон?

на сколько стабильно он работает ?
 
Последнее редактирование модератором:
mixey06
Участник
Сообщения
7
Реакции
0
есть скриншот или демо скрипта? как он монетизируется? платный контент или смс?
 
sefuyi
Участник
Сообщения
4
Реакции
0
Добрый день, на других форумах яд с скриптом сдох, у вас возможен перезалив?
 
MODERN
Участник
Сообщения
756
Реакции
130
  • #10
sefuyi написал(а):
Добрый день, на других форумах яд с скриптом сдох, у вас возможен перезалив?
Ссылка под хайдом рабочая!
 
ENERO90
Участник
Сообщения
1
Реакции
0
  • #11
Киньте плиз ссылку без хайда?!?
 
HighSystem
Участник
Сообщения
61
Реакции
5
  • #12
MODERN написал(а):
Требования к хостингу:
- WordPress 3.0+
- Apache UNIX Web Server
- PHP 5.2 or greater
- MySQL 4.1.2 or greater
- GD 2 Graphics Library
- Cron Jobs
- FFmpeg

Ссылка на скачку:
У Нас в Стране больше нельзя данные скрипты устанавливать, ну и вообще любую порнографию запретили =[
P.S. Прошу рассмотреть мою заявку на Куратора
 
Сверху